<?php
$z[0]=Array("field","小桥,通车,福建省,建瓯,南",0,75);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(张丽君 张莉 陈慧强)经福建省人民政府批准，京台高速公路建瓯至闽侯段18日12时起通车运营。",77,246);
$z[1][4]['name']="description";
$z[2]=Array("field","京台高速建瓯至闽侯段18日通车",248,327);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",329,383);
$z[3][4]['name']="writer";
$z[4]=Array("field","",385,424);
$z[4][4]['name']="source";
$z[5]=Array("field","",426,466);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　<a href=news/gat/gangao/201511/01/27473.html\">南</a>平12月16日电 (张丽君  张莉  陈慧强)经<a href=news/gat/gangao/201508/01/15032.html\">福建省</a>人民政府许诺，京台高速公路建瓯至闽侯段18日12时起通车运营。<a href=\"http://www.xinnue.com/news/yule/tv/\" target=\"_blank\">电视剧情</a></p>\r\n\n<p>　　至此，京台高速福建段全线通车，福州市民驱车前往建瓯仅必要1.5小时，去建阳等闽北各地也将缩短1小时。</p>\r\n\n<p>　　京台高速南平段起于建瓯市建安街道东安村，终于延平区洋后镇大演村。全长约63公里，设计时速为100公里，双向四车道。沿线设置弓鱼、中洋等2个枢纽互通，小桥、迪口等2个落地互通，设小桥、迪口等2个收费站，设处事区1个。</p>\r\n\n<p>　　根据打算，延平—顺昌、邵武—光泽高速也将于月尾通车，福建省将实现“县县通高速”的目的。(完)",468,1466);
$z[6][4]['name']="body";
$z[7]=Array("field","",1468,1507);
$z[7][4]['name']="litpic";

?>